Bug 854543 - webadmin: edit disk dialogue has the "attach disk" check box disabled
webadmin: edit disk dialogue has the "attach disk" check box disabled
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
x86_64 Linux
medium Severity medium
: ---
: 3.1.0
Assigned To: Daniel Erez
Dafna Ron
storage
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-05 06:08 EDT by Dafna Ron
Modified: 2016-02-10 14:25 EST (History)
10 users (show)

See Also:
Fixed In Version: SI20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 15:03:04 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screen shot (49.50 KB, image/jpeg)
2012-09-05 06:08 EDT, Dafna Ron
no flags Details

  None (edit)
Description Dafna Ron 2012-09-05 06:08:09 EDT
Created attachment 609967 [details]
screen shot

Description of problem:

edit disk -> attach disk check box exists in the dialogue

Version-Release number of selected component (if applicable):

si17

How reproducible:

100%

Steps to Reproduce:
1. create a disk -> edit
2.
3.
  
Actual results:

attach disk check box exists in the dialogue 

Expected results:

attach disk should be removed. 

Additional info: screen shot
Comment 1 Daniel Erez 2012-09-27 20:27:44 EDT
patch sent upstream:
http://gerrit.ovirt.org/#/c/8259/
Comment 2 Allon Mureinik 2012-09-30 06:46:32 EDT
Merged I85e53c00e0642da1e7f32b29776c2954d6f905d9
Comment 3 Dafna Ron 2012-10-07 05:14:35 EDT
verified on si20

Note You need to log in before you can comment on or make changes to this bug.